02-21-16 10:51 AM
1,367 ... 2122232425 ...
tools
  1. D3C0D3R's Avatar
    So taken a look through this thread and not seen any fixes...
    Running OS 10.3.0.1418, using any version (including the recommended Lucky Patcher 4.4.7 that you have linked, it simply states "Unable to Install App" after asking for permissions (which I always Accept).
    Any idea how to get it to work?
    If it affects it at all, I'm running this on a Passport.

    Thanks in advance!
    10-17-14 11:44 AM
  2. Dmondeac's Avatar
    Trying to install Lucky Patcher but I keep getting failure 500 : Package ID, anyone have any ideas? I'm running OS 10.3.0.1418.
    10-17-14 01:56 PM
  3. Sally Mack's Avatar
    Trying to install Lucky Patcher but I keep getting failure 500 : Package ID, anyone have any ideas? I'm running OS 10.3.0.1418.
    Are you trying to side load it as a bar? Just install the apk directly to your device.
    10-17-14 05:09 PM
  4. Sally Mack's Avatar
    So taken a look through this thread and not seen any fixes...
    Running OS 10.3.0.1418, using any version (including the recommended Lucky Patcher 4.4.7 that you have linked, it simply states "Unable to Install App" after asking for permissions (which I always Accept).
    Any idea how to get it to work?
    If it affects it at all, I'm running this on a Passport.

    Thanks in advance!
    Did you have a previous version installed On this device before?
    10-17-14 05:10 PM
  5. D3C0D3R's Avatar
    Did you have a previous version installed On this device before?
    I had tried the latest version an hour earlier but couldn't get it to install so I deleted the .apk file. After trying to install the working patched version here, it gave me an error stating that it was already installed and I had to delete the installed version.
    I hard reset the phone and after boot tried installing it from my internal memory. It did run, then got to accept privileges, but then failed to install after that...

    Praise be unto our Lord Squircle | Passport SQW100-1/10.3.0.1154
    10-17-14 08:41 PM
  6. Wirelezz's Avatar
    I have tried patching Hangouts Transit Google plus and none work intalled repatched file and wants google services
    what m i miissing ?
    PASSPORT 10.3.0.908

    passport no suported ??
    10-17-14 08:53 PM
  7. Sally Mack's Avatar
    I had tried the latest version an hour earlier but couldn't get it to install so I deleted the .apk file. After trying to install the working patched version here, it gave me an error stating that it was already installed and I had to delete the installed version.
    I hard reset the phone and after boot tried installing it from my internal memory. It did run, then got to accept privileges, but then failed to install after that...

    Praise be unto our Lord Squircle | Passport SQW100-1/10.3.0.1154
    You made the fatal error of trying to install a version of lucky patcher that doesn't work on bb10 .

    Access your android settings either through cobalt's settings shortcut (found in his other thread) or through ghost commander (BlackBerry World). Once in android settings, go to apps, swipe across to running processes, kill all processes, then proceed to Uninstall any versions of lucky patcher that may show as installed in your android app settings. Then you should be able to install 4.4.7.
    10-17-14 10:31 PM
  8. Sally Mack's Avatar
    I have tried patching Hangouts Transit Google plus and none work intalled repatched file and wants google services
    what m i miissing ?
    PASSPORT 10.3.0.908

    passport no suported ??
    Hangouts and Google plus won't work. Transit should work fine though. Sounds like you forgot to install cobalt's patched Google play services apk (can easily be found in the first post of this thread or in cobalt's other thread for all his custom apps)
    10-17-14 10:32 PM
  9. Wirelezz's Avatar
    Hangouts and Google plus won't work. Transit should work fine though. Sounds like you forgot to install cobalt's patched Google play services apk (can easily be found in the first post of this thread or in cobalt's other thread for all his custom apps)
    Thanks yes download did not work for g play patched guess I have to find that apk

    Tried downloads but no longer works box gives me errors

    Sent from my Passport using Tapatalk
    10-17-14 11:11 PM
  10. dejanh's Avatar
    You made the fatal error of trying to install a version of lucky patcher that doesn't work on bb10 .

    Access your android settings either through cobalt's settings shortcut (found in his other thread) or through ghost commander (BlackBerry World). Once in android settings, go to apps, swipe across to running processes, kill all processes, then proceed to Uninstall any versions of lucky patcher that may show as installed in your android app settings. Then you should be able to install 4.4.7.
    Actually, no, this isn't the case. Looks like something in OS 10.3.0.1418 is preventing Lucky Patcher from being installed, at least on the Passport. I ran into the same issue just a few minutes ago. My device is factory fresh, just the OS 10.3.0.1418 update installed.

    My previous Passports worked well, but they were running pre-OS 10.3.0.1418.

    Posted via CB10
    10-18-14 03:41 AM
  11. Cobalt232's Avatar
    I'll look into that. I can fetch my repaired q10 today.
    10-18-14 04:41 AM
  12. D3C0D3R's Avatar
    You made the fatal error of trying to install a version of lucky patcher that doesn't work on bb10 .

    Access your android settings either through cobalt's settings shortcut (found in his other thread) or through ghost commander (BlackBerry World). Once in android settings, go to apps, swipe across to running processes, kill all processes, then proceed to Uninstall any versions of lucky patcher that may show as installed in your android app settings. Then you should be able to install 4.4.7.
    Unfortunately it can't be that... there's nothing running!

    How to remove Google Play services dependencies with Lucky Patcher [but not Snapchat]-img_20141018_095009.png

    How to remove Google Play services dependencies with Lucky Patcher [but not Snapchat]-img_20141018_095139.png

    Hopefully cobalt can come up with a patch for Passports running 10.3.0.1418 :s (that's out official OS, no leaks installed)

    Praise be unto our Lord Squircle | Passport SQW100-1/10.3.0.1154
    10-18-14 09:52 AM
  13. dustmalik's Avatar
    I'm also running 10.3.0.1418 on my STL 1, and Lucky patcher runs fine without any issue. Like Sally said, you may have installed Lucky patcher previously, and didn't uninstall properly. Though I once had similar experience on an earlier version of 10.3. What I did was to reload the android runtime, by re-sideloading the runtime bar files, then restarted my device. That resolved it for me. You could also try that.

    By the way, Lucky patcher runs fine on my Z30STA100-2/10.3.1.632 as well. Just putting this out there in order to remove the notion that BlackBerry may have blocked Lucky patcher on newer OS's.

    Posted via CB10 using my Gorgeous Z30
    10-18-14 09:57 AM
  14. D3C0D3R's Avatar
    I'm also running 10.3.0.1418 on my STL 1, and Lucky patcher runs fine without any issue. Like Sally said, you may have installed Lucky patcher previously, and didn't uninstall properly. Though I once had similar experience on an earlier version of 10.3. What I did was to reload the android runtime, by re-sideloading the runtime bar files, then restarted my device. That resolved it for me. You could also try that.

    By the way, Lucky patcher runs fine on my Z30STA100-2/10.3.1.632 as well. Just putting this out there in order to remove the notion that BlackBerry may have blocked Lucky patcher on newer OS's.

    Posted via CB10 using my Gorgeous Z30
    Would that not cause issues with other Android apps already installed though..?

    Praise be unto our Lord Squircle | Passport SQW100-1/10.3.0.1154
    10-18-14 11:40 AM
  15. dejanh's Avatar
    I'm also running 10.3.0.1418 on my STL 1, and Lucky patcher runs fine without any issue. Like Sally said, you may have installed Lucky patcher previously, and didn't uninstall properly. Though I once had similar experience on an earlier version of 10.3. What I did was to reload the android runtime, by re-sideloading the runtime bar files, then restarted my device. That resolved it for me. You could also try that.

    By the way, Lucky patcher runs fine on my Z30STA100-2/10.3.1.632 as well. Just putting this out there in order to remove the notion that BlackBerry may have blocked Lucky patcher on newer OS's.

    Posted via CB10 using my Gorgeous Z30
    Did you install Lucky Patcher after you were already running 10.3.0.1418, or did you upgrade to 10.3.0.1418 with Lucky Patcher previously installed? I'm not convinced that there is no issue with 10.3.0.1418 and Lucky Patcher.

    Also 10.3.1.632 is a separate branch and it's older than 10.3.0.1418.

    Posted via CB10
    10-18-14 11:54 AM
  16. dustmalik's Avatar
    Would that not cause issues with other Android apps already installed though..?

    Praise be unto our Lord Squircle | Passport SQW100-1/10.3.0.1154
    No, it wouldn't.

    Posted via CB10 using my Gorgeous Z30
    10-18-14 01:14 PM
  17. dustmalik's Avatar
    Did you install Lucky Patcher after you were already running 10.3.0.1418, or did you upgrade to 10.3.0.1418 with Lucky Patcher previously installed? I'm not convinced that there is no issue with 10.3.0.1418 and Lucky Patcher.

    Also 10.3.1.632 is a separate branch and it's older than 10.3.0.1418.

    Posted via CB10
    I did a clean install using an autoloader, not a non-destructive upgrade. If you did a non-destructive upgrade, then the Lucky patcher process might still be running, hence why you might get the "unable to install" error. Try reloading the android runtime.

    Also, I know someone running 10.3.1.800, which is newer than 10.3.0.1418, and has Lucky patcher running just fine.

    Posted via CB10 using my Gorgeous Z30
    10-18-14 01:22 PM
  18. D3C0D3R's Avatar
    No, it wouldn't.

    Posted via CB10 using my Gorgeous Z30
    Okay tried to reinstall the Android .208 runtime again (the one the Passport officially uses) and that did NOT fix the issue of it being unable to install the app....

    Praise be unto our Lord Squircle | Passport SQW100-1/10.3.0.1154
    10-18-14 01:53 PM
  19. dustmalik's Avatar
    Okay tried to reinstall the Android .208 runtime again (the one the Passport officially uses) and that did NOT fix the issue of it being unable to install the app....

    Praise be unto our Lord Squircle | Passport SQW100-1/10.3.0.1154
    Did you reboot after re-sideloading? It doesn't take effect until after a reboot.

    Posted via CB10 using my Gorgeous Z30
    10-18-14 01:56 PM
  20. D3C0D3R's Avatar
    Did you reboot after re-sideloading? It doesn't take effect until after a reboot.

    Posted via CB10 using my Gorgeous Z30
    Did a hard reset

    Praise be unto our Lord Squircle | Passport SQW100-1/10.3.0.1154
    10-18-14 02:44 PM
  21. Wirelezz's Avatar
    Can't, get youtube to work keeps saying sync on my passport

    Sent from my Passport using Tapatalk
    10-18-14 02:47 PM
  22. dbaumgarten's Avatar
    Unfortunately I've been having this same issue since 10.3.0.1052. I did a security wipe and installed with an autoloader. After that I could not install lucky patcher trying all possible solutions given above minus side loading the Android runtime. I however just installed 10.3.0.1418 and again did a security wipe and fresh install from an autoloader, thought this might handle this problem but again I got the cannot install this app error when trying to install Lucky Patcher. Missing it for a while now... I'm on a mac as well and have not figured out how to use the command line version yet either.. =/ wishing I backed up my patched apks now...

    Posted via CB10
    10-18-14 02:50 PM
  23. Cobalt232's Avatar
    Unfortunately I've been having this same issue since 10.3.0.1052. I did a security wipe and installed with an autoloader. After that I could not install lucky patcher trying all possible solutions given above minus side loading the Android runtime. I however just installed 10.3.0.1418 and again did a security wipe and fresh install from an autoloader, thought this might handle this problem but again I got the cannot install this app error when trying to install Lucky Patcher. Missing it for a while now... I'm on a mac as well and have not figured out how to use the command line version yet either.. =/ wishing I backed up my patched apks now...

    Posted via CB10
    I'm curious why you cant install Lucky Patcher on your devices. I just installed Lucky Patcher 4.4.7 on my replaced Q10 with 10.3.0.1418 and it installed without any problems.

    Can some of you with a PC log the installation process with Blackberry Logger (link is in my signature) and post the log here?
    10-18-14 05:07 PM
  24. D3C0D3R's Avatar
    I'm curious why you cant install Lucky Patcher on your devices. I just installed Lucky Patcher 4.4.7 on my replaced Q10 with 10.3.0.1418 and it installed without any problems.

    Can some of you with a PC log the installation process with Blackberry Logger (link is in my signature) and post the log here?
    Will do. Could you also post MEGA links (or alternate links) to 4.4.5/4.4.6 just to test if they work for us?

    Also need you to post a MEGA link for the script for pulling Android logs as I always seem to mess up manually installing all of the developer tools or else I can't help post my logs! :P
    Didn't see the mirror at first!

    Okay so here's my error when trying to install, if you need the rest of the log file just let me know!
    Code:
    I/QNXNavigatorClient(8499204): setScreenOn
    I/PowerManagerService(8499204): Waking up from sleep...
    I/WindowManager(8499204): No lock screen!
    I/QNXNavigatorClient(8499204): onWindowState: cid=267980198432969 state=invisible
    I/QNXNavigatorClient(8499204): onWindowState: cid=267980198432969 state=thumbnail
    I/QNXNavigatorClient(8499204): onWindowState: cid=267980198432969 state=invisible
    I/dalvikvm-heap(8499204): Grow heap (frag case) to 25.477MB for 2088976-byte allocation
    I/Zygote  (8499204): Process: zygote socket opened
    I/ActivityManager(8499204): Start proc com.android.defcontainer for service com.android.defcontainer/.DefaultContainerService: pid=15872264 uid=10106 gids={50106, 1015, 1023, 2001, 1028}
    W/PackageManager(8499204): Couldn't get low memory threshold; no free limit imposed
    W/ActivityManager(8499204): No content provider found for permission revoke: file:///tmp/android_install/com.forpda.lp.andrBwvXvWSlLlnJ8Bh7MCnkjkg.apk
    W/ActivityManager(8499204): No content provider found for permission revoke: file:///tmp/android_install/com.forpda.lp.andrBwvXvWSlLlnJ8Bh7MCnkjkg.apk
    I/PackageManager(8499204): Copying native libraries to /data/app-lib/vmdl-854061802
    I/PackageManager(8499204): Package com.forpda.lp codePath changed from /data/app/com.forpda.lp-1.apk to /data/app/com.forpda.lp-2.apk; Retaining data and using new
    E/PackageManager(8499204): Package com.forpda.lp signatures do not match the previously installed version; ignoring!
    W/PackageManager(8499204): Package couldn't be installed in /data/app/com.forpda.lp-2.apk
    I/QNXNavigatorClient(8499204): setScreenOff
    I/PowerManagerService(8499204): Going to sleep due to navigator request...


    Praise be unto our Lord Squircle | Passport SQW100-1/10.3.0.1154
    Last edited by D3C0D3R; 10-18-14 at 06:13 PM.
    10-18-14 05:45 PM
  25. Cobalt232's Avatar
    Here the link to the latest version of Blackberry Logger (Mega)

    Lucky Patcher 4.4.6 (Mega)
    10-18-14 06:17 PM
1,367 ... 2122232425 ...

Similar Threads

  1. Personalized Classic with decals?
    By jamiehoang2805 in forum BlackBerry Classic
    Replies: 18
    Last Post: 09-24-15, 12:43 PM
  2. Is there an app to increase the earpiece volume on the Z30?
    By CrackBerry Question in forum BlackBerry Z30
    Replies: 5
    Last Post: 09-16-15, 11:05 AM
  3. unlocked blackberry z30 not reading sim card
    By Brad Besselman in forum BlackBerry Z30
    Replies: 6
    Last Post: 09-15-15, 12:38 PM
  4. How do I set up to print from my Blackberry Z30 o myWiFi printer?
    By CrackBerry Question in forum Ask a Question
    Replies: 2
    Last Post: 09-12-15, 10:50 PM
  5. Which files to download for OS Update?
    By CrackBerry Question in forum Ask a Question
    Replies: 2
    Last Post: 09-12-15, 08:38 PM
LINK TO POST COPIED TO CLIPBOARD